html {
    font-family: brandon-grotesque, sans-serif !important;
}


header {
    position: relative;
    background-color: black;
    height: 95vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

select {
    -webkit-appearance: none !important;
}


h1, h2 {
    line-height: 1.2em !important;
    font-weight: 100 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    font-size: 1.5em !important;
    color: black;

}

p {
    color: #333;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 400;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    filter: brightness(0.5);
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: absolute;
    z-index: 1;
    top: 30px;
    width: 100%;
    max-width: 100%;
}

.add-zindex {
    z-index: 2 !important;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    background-color: transparent;

    z-index: 3;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.scrollcontent {
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: .9em;
    letter-spacing: .05em;
}

.maintextbox {
    padding-bottom: 25px;
}

.bg-primary {
    background-color: #007bff00 !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: white !important;
    padding: 5px 20px;
}

.englishicon {

    background: url('https://omni-psi.com/main-images/enicon.png');
    background-size: cover;
    color: white;

    text-decoration: none;
    width: 100%;
    height: 100%;
    padding-left: 30px;
    margin-right: 10px;
}

.norwegianicon {

    background: url('https://omni-psi.com/main-images/noflag.png');
    background-size: cover;
    color: white;

    text-decoration: none;
    width: 100%;
    height: 100%;
    padding-left: 30px;
    margin-right: 10px;
}

.dmenulanguage {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #e8e8ea;
    padding-right: 45px;
    color: black !important;
}

.dmenulanguage a {

    color: black !important;
}

hr {
    margin-bottom: 8px;
    margin-top: 8px;
}

.mainimage {
    text-align: center;
    padding: 10px 10px;
}

#summary {
    font-size: 14px;
    line-height: 1.5;
    padding-top: 30px;
    text-align: center;
    padding-left: 260px;
    padding-right: 260px;
}

#summary div.collapse:not(.show) {
    height: 170px !important;
    overflow: hidden;
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#summary div.collapse:not(.show) .collpasepara {
    height: fit-content;
}

#summary div.collapsing {
    min-height: 170px !important;
}

#summary a.collapsed:after {
    content: 'Read More';
    color: #70777c;
}

#summary a:not(.collapsed):after {
    content: 'Close';
    color: #70777c;
}

#collapseSummary {
    text-align: center;
}

.collpaseheading {
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    color: #2b2e31;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
    letter-spacing: .1em;
}

.collpasepara {
    color: #70777c;
    line-height: 1.7;
    font-size: 14px;
}

#section2 {
    padding-bottom: 50px;
}

.searchsubmit {
    width: 100%;
    padding: 3px;
}

#section3 {
    padding-bottom: 100px;
}

.card.full {
    width: 100%;
    margin-right: 0;
}


.card {
    margin-bottom: 30px;
    border: 0px;
}

.card .media {
    height: 430px;
    position: relative;
    overflow: hidden;
    background-color: #a6a6a6;
}

.card.half .media {
    height: 350px;
}

.card .media .link {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.card .media .link img.bg {
    transition: 1.2s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.propertycards {
    background: rgb(244, 244, 244);
}

.section4 {
    padding-bottom: 50px;
}

.button.solid {
    background-color: #a6a6a6;
    color: #fff;
    border: 1px solid #a6a6a6;
    padding-left: 12px;
    padding-right: 12px;
    min-width: 170px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.searchbutton {
    background-color: white;
    color: black;
    border: 1px solid black;
    font-size: 12px;
    line-height: 1em;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    height: 38px;
    padding: .375rem .75rem;

}

.figure2 {
    border: 3px solid lightgrey;
}

.content_inner {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding-left: 80px;
}

#footer {
    padding-top: 60px;

    background-color: #000000bd;
    color: #fff;
    padding-bottom: 45px;
}

.footer-bottom-bar {
    background-color: #000000bd;
    color: #fff;
    padding-bottom: 1px;
    padding-top: 10px;
    border-top: 1px solid white;
}

.footer-bottom-bar p {
    color: white;
}

.content-footer {
    text-align: left;
    margin-bottom: 12px;
}
.content-footer p{
    color: white;
    text-align: left;
    font-size: 13px;
    padding-top: 20px;

}
.policylinks ul li{
    padding-bottom: 10px;
}

.Social-icons {

    text-align: right;
}

.policylinks {
    text-align: right;
    margin-bottom: 12px;
}

.policylinks a {
    color: white !important;
}

.policylinks p {
    color: white !important;
    margin-bottom: 0px;
}

.dmenulanguage a {
    text-decoration: none !important;
}

#section6 {
    margin-bottom: 60px;
}

#scroll-bar-header {
    background-color: white;
    padding-bottom: 5px;
    padding-top: 10px;
    display: none;

}

.test {
    display: block !important;
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: 1px solid black;
}

.test .navbar-dark .navbar-nav .nav-link {
    color: black !important;
}

.scroll-logo {
    margin-bottom: 10px;
}

.scrollnavbar {
    display: none;
}

.showscrollnav {
    display: block !important;
}

#searchpropeties {
    padding-bottom: 30px;
    padding-top: 30px;
}


.cardtextdetails {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    background: white;
}

.cardtextarea {
    font-family: 'Libre Baskerville', serif;
    font-size: 10px;
    font-weight: 400;
    color: #969696;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-indent: 1px;
    line-height: 20px;
    margin-bottom: 0px;
}

.cardtextname {
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 30px !important;
    color: #2c2c2c !important;
    margin-bottom: 12px;
}

.infohr {
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 50px;
    border: 1px solid #ccc;
}

.cardtextprice {
    line-height: 30px !important;
    font-weight: 500;
    font-size: 16px !important;
    margin: 0 0 5px;
    color: #2c2c2c !important;
    margin-bottom: 12px;
}

.card .content.residence_content p {
    color: #70777c;
    transition: .2s ease-in-out;
}

p:last-of-type {
    margin-bottom: 0;
}

.cardtextbedsbath {
    font-family: 'Libre Baskerville', serif;
    font-size: 14px;
    color: #545454;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}

.detailscard a {
    background: white;
    padding: 13px !important;
    background-color: white;

}

.detailscard {
    padding: 0 40px;
    transform: translate3d(0, -40px, 0);
}

#property-listing {
    background: rgb(244, 244, 244);

}

.main-property-card {
    padding: 15px;
    border: 1px solid white;
    background: white;
}

.card-content {
    text-align: center;
    padding: 20px 0px;
}

.card-content a {
    color: #70777c;
    text-decoration: none;
}

.bergplusbtn a {
    color: black;
    text-decoration: none;
}

.bergplusbtn1 a {
    color: white;
    text-decoration: none;
}

.scrollcontenta:hover {
    text-decoration: none;
}

.propertybannerimages {
    filter: brightness(0.2);
}

#property-contact-form {
    margin-bottom: 50px;
}

.pagination {
    letter-spacing: 0.6em;
}

.single-property-detail-box {
    position: relative;
    top: -115px;
    max-width: 849px;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 6px 20px rgba(0, 0, 0, .1);
    padding: 15px;
    text-align: center;
    margin: 0 auto;

}

.singledetailsbox {
    padding: 40px;
    border: 1px solid #ccc;
    text-align: center;
}

.single-property-detail-box .title {
    font-size: 18px;
    line-height: 1;
}

.section_header p {
    margin-bottom: 30px;
}

.cardtextbedsbath {
    font-family: 'Libre Baskerville', serif;
    font-size: 14px;
    color: #545454;
    font-style: italic;
    font-weight: 400;
    line-height: 20px;
}

.cardtextname {
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 30px !important;
    color: #2c2c2c !important;
}

#terms-section {
    padding-top: 50px;
    padding-bottom: 50px;
}

button#ihavecookiesBtn {
    margin-left: 0px !important;
}

/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    top: 1px;
    max-width: 375px;
    background-color: #979797;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
    margin-left: 30px;
    z-index: 11;
    font-family: system-ui;
}

#gdpr-cookie-message h4 {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}

#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}

#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}

#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: var(--red);
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
    background: white;
    color: var(--red);
    transition: all 0.3s ease-in;
}

button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
    display: none;
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}

.fb_dialog {
    right: 68pt !important;
    bottom: 12pt !important;
}

li.nav-item {
    text-transform: uppercase !important;
}

.navbar-dark .navbar-nav .nav-link {
    font-size: 10px !important;
    letter-spacing: .1em;
}

.dropdown-menu .dropdown-item {
    font-size: 10px !important;
    letter-spacing: .1em;
}

.lifestylebox {
    height: 200px;
    margin-bottom: 15px;
}

.lifestyleboxnew {
    height: 200px;
    margin-bottom: 15px;
}

.lifestyleboimage1 {

    background-image: url(https://omni-psi.com/main-images/racinggirl.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestyleboimage2 {

    background-image: url(https://omni-psi.com/main-images/bagemblem.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestyleboimage3 {

    background-image: url(https://omni-psi.com/main-images/bergstay-golf.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestyleboimage4 {

    background-image: url(https://omni-psi.com/main-images/private.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}


.lifestyleboimage5 {

    background-image: url(https://omni-psi.com/main-images/lifestylefoodbox.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestyleboimage6 {

    background-image: url(https://omni-psi.com/images-new/20170428_Minthis_STILLS_CARD-01_030_V1c-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
}

/*.lifestyleboimage7{*/

/*background-image: url(https://omni-psi.com/main-images/bergstay-golf.png);*/
/*background-repeat: no-repeat;*/
/*background-size: cover;*/
/*width: 100%;*/
/*height: 100%;*/
/*}*/
.lifestyleboimage8 {

    background-image: url(https://omni-psi.com/main-images/girlsitting.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: -15px -57px;
}


.lifestyleboimage9 {

    background-image: url(https://omni-psi.com/main-images/20170425_Minthis_STILLS_CARD-14_621_V1c-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestyleboimage10 {

    background-image: url(https://omni-psi.com/main-images/chefimage.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
}

/*.lifestyleboimage11{*/

/*background-image: url(https://omni-psi.com/main-images/bergstay-golf.png);*/
/*background-repeat: no-repeat;*/
/*background-size: cover;*/
/*width: 100%;*/
/*height: 100%;*/
/*}*/
.lifestyleboimage12 {

    background-image: url(https://omni-psi.com/main-images/dining4.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.lifestylegreybox {
    height: 200px;
    background: #a9a9a9;
    color: #fff;
    padding: 30px;
}

.caligraphy_letter {
    font-size: 70px;
    height: 60px;
    margin-right: 10px;
    text-align: left;
    float: left;
    line-height: 60px;
}

.lifestylebigimagetext {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    color: white !important;
}


.button-landing {
    margin-right: 14px;
    margin-left: 14px;
    padding: 12px 0px;
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 3px;
    -webkit-transition: color 400ms ease, border-color 400ms ease;
    transition: color 400ms ease, border-color 400ms ease;
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    min-width: 252px;
    margin-bottom: 15px;


}

.button-landing2 {
    margin-right: 14px;
    margin-left: 14px;
    padding: 12px 10px;
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 3px;
    -webkit-transition: color 400ms ease, border-color 400ms ease;
    transition: color 400ms ease, border-color 400ms ease;
    color: white;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.button-landing3 {
    padding: 6px 10px;
    border: 1px solid black;
    background-color: transparent;
    border-radius: 3px;
    -webkit-transition: color 400ms ease, border-color 400ms ease;
    transition: color 400ms ease, border-color 400ms ease;
    color: black;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 10px;
}

.button-landing3 a {
    font-size: 13px;
}


.form-control {
    border: 1px solid black !important;
    color: black !important;
    background-color: white !important;
    margin-bottom: 12px;
    font-size: 12px;
    line-height: 1em;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.twobuttons .button-group a {
    cursor: pointer;

}

button.dropdown-toggle {
    width: 100%;
    color: black;
    background-color: white !important;
    text-align: left;
}

button.dropdown-toggle:hover {
    width: 100%;
    color: black;
    background-color: white !important;
    text-align: left;
}

button.dropdown-toggle:focus {
    width: 100%;
    color: black;
    background-color: white !important;
    text-align: left;
}

button.dropdown-toggle:visited {
    width: 100%;
    color: black;
    background-color: white !important;
    text-align: left;
    border: 1px solid black;
}

button.dropdown-toggle::after {
    float: right;
    position: relative;
    top: 10px;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    color: black !important;
}

.legal-properties {
    margin-top: 100px;
}

.image-view-legal {
    height: 265px;
}

.image-view-legal img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.image-view-legal2 {
    height: 265px;
    border: 1px solid lightslategrey;
    padding: 5px;
}

.image-view-legal2 img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}


.whitelisting-btn {
    color: black;
    border: 1px solid black;
}
.whitelisting-btn2 {
    color: white;
    border: 1px solid white;
    margin-right: 0px;
    margin-left: 0px;
    padding: 8px;
    background: orange;
}

.whitelisting-btn:hover {
    color: black;
    border: 1px solid black;
    text-decoration: none;
}


.infohr5 {
    margin: auto;
    margin-bottom: 7px;
    margin-top: 10px;
    width: 50px;
    border: 1px solid #ccc;
}
.Property-data-Legal {
    border: 1px solid lightslategrey;
    padding: 10px;
    margin-bottom: 30px;
}
.Property-data-Legal ul{
    list-style-type: none;
    padding-left: 0px;
}
.Property-data-Legal ul li{
    border-bottom: 1px solid black;
    margin-bottom: 10px;
}
/*mediaquiries */

.dropdown-item {
    color: black !important;
    font-size: 10px !important;
    letter-spacing: .1em;
}

.droping-menu {
    display: none;
    background: white;
}

.droping-menu2 {
    display: none;
    background: white;
}

.droping-menu3 {
    display: none;
    background: white;
}

.droping-menu5 {
    display: none;
    background: white;
}


.displaydropingmenu {
    display: block;
}

.displaydropingmenu2 {
    display: block;
}

.displaydropingmenu3 {
    display: block;
}

.displaydropingmenu5 {
    display: block;
}

@media (max-width: 1199.98px) {
    .burgerbar {
        position: absolute !important;
        right: 20px !important;
        top: -64px !important;
    }

    .navbar-collapse {
        height: 100%;
        background: #2b2e31;
    }

    .languagedropdown {
        width: 160px;
        position: relative;
        left: 18px;
    }

    .heightincrease .topbar {
        display: none;
    }

    .heightincrease .navbar .burgerbar {
        top: 15px !important;
    }

    .dropdown-item {
        color: white !important;
    }

    .droping-menu {
        background: #2b2e31;
        position: relative !important;
        padding-left: 55px !important;
    }

    .droping-menu2 {
        background: #2b2e31;
        position: relative !important;
        padding-left: 55px !important;
    }

    .droping-menu3 {
        background: #2b2e31;
        position: relative !important;
        padding-left: 55px !important;
    }

    .droping-menu5 {
        background: #2b2e31;
        position: relative !important;
        padding-left: 55px !important;
    }

    .new-dropdown-item {
        color: black !important;
    }
}

@media (max-width: 991px) {
    .notop {
        top: 0px !important;

    }
    .content-footer{
        text-align: center;
    }

    .lifestylegreybox p {
        font-size: 12px;
    }

    .lifestylebigimagetext {
        width: 90%;
    }

    header .container {
        z-index: 3;

    }
    .policylinks {
        text-align: center;
    }
    .Social-icons {
        text-align: center;
    }
    .sociallinks-heading{
        text-align: center !important;
    }
}

@media (max-width: 901px) {
    .propertypages {
        height: 63vh;

    }

    .navbar-dark .navbar-nav .nav-link {
        font-size: 15px !important;
        letter-spacing: .1em;
    }

}

/*@media (pointer: coarse) and (hover: none) {*/
/*header {*/
/*background: url('https://omni-psi.com/main-videos/BERGMOVIE1.mp4') black no-repeat center center scroll;*/
/*}*/

/*}*/

@media (max-width: 767px) {
.press-images-row-2{
    margin-top: 50px !important;
}
    .howtobuyheading {
        margin-top: 25px;
    }

    .howtobuypara {
        text-align: center;
    }

    .press-links-content a {
        word-break: break-word;
    }

    .companyfooterlogo {
        width: 133px;
    }

    .heightincrease {
        height: 100%;
    }

    .twobuttons {

        z-index: 10 !important;
    }

    .lifestylegreybox {
        margin-bottom: 20px;
        height: 400px;
    }

    .caligraphy_letter {
        font-size: 70px !important;
    }

    .serif_tags {
        font-size: 13px;
    }

    .dreamscomehome {
        width: 100%;
    }

    .scrollcontent {
        font-size: 10px;
    }

    .scrollcontent img {
        width: 10px;
    }

    .mainimage {
        text-align: center;
    }

    .mainimage img {
        width: 160px !important;
    }

    .burgerbar {
        position: absolute;
        right: 20px;
        top: -64px;
    }

    .h-100 {
        height: auto !important;
        top: 140px !important;
    }

    .navbar {
        height: 100%;
        padding: 0px;

    }

    .dmenulanguage {
        width: 135px;
        height: 37px;
        margin-left: 20px;
    }

    .navbar-collapse {
        height: 100%;
        background: #2b2e31;
        padding-top: 60px;
        padding-left: 30px;
    }

    .navbar-nav {
        line-height: 2em;
        padding-top: 30px;
    }

    .content_inner {
        position: relative;
        top: 0%;
        transform: translate(0, 0%);
        padding-left: 0px;
        padding: 23px 0;
    }

    .container {
        max-width: 100%;
    }

    #summary {
        padding-right: 40px;
        padding-left: 40px;
        margin-bottom: 40px;
    }

    .notop {
        top: 0px !important;
    }

    .section4 {
        padding-bottom: 70px;
    }

    .scroll-bar-header {
        display: none !important;
    }

    .test {
        display: none !important;
    }

    .detailscard {
        padding: 0 20px;
    }

    .propertiesrow {
        margin-left: 0px;
        margin-right: 0px;
    }

    .buyort {
        margin-top: 75px !important;
    }

    .howtobuysec {
        margin-top: 75px !important;
    }

    .tokensec {
        margin-top: 75px !important;
    }

    .roadmap {
        margin-top: 80px !important;
    }
}

@media (max-width: 650px) {
    .media {
        height: 250px !important;
    }

    .media img {
        height: 100% !important;
    }

    #summary div.collapse:not(.show) {
        height: 123px !important;
    }

    .lifestylebox {
        height: 300px;
        margin-bottom: 15px;
    }

    .lifestyleboxnew {
        height: 230px;
        margin-bottom: 15px;
    }

}

@media (max-width: 600px) {
    .propertypages {
        min-height: 13rem;
        height: 80vh;

    }


    .propertypages .propertybannerimages {
        height: 100%;
        position: relative;
        left: 0px;
        object-fit: cover;
    }

    /*.homepages .propertybannerimages{*/
    /*    height: 100%;*/
    /*    position: relative;*/
    /*    left: 50%;*/
    /*    transform: translate(-50%,0%);*/
    /*    width: auto !important;*/
    /*}*/
    header .overlay {
        height: 100%;
    }
}

.heightincrease {
    z-index: 99999 !important;
}

@media (max-width: 400px) {
    .propertypages {
        min-height: 13rem;
        height: 88vh;

    }
    }
@media (max-width: 310px) {
    .propertypages {
        min-height: 13rem;
        height: 94vh;

    }
}